Subject: Re: Notification to NYMEX/CFTC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 04:02:00 -0700 (PDT)

Al:

Per my voice mail, I have left a message for Mark to give his input.

I think you should revise the letter as follows, subject to Mark's edits:

"Please be advised that effective July 17, 2000, MGplc was aquired by the 
Enron group. MG London Inc was part of the MGplc group.

Effective October 9, 2000, MG London Inc. changed its name to "Enron Trading 
Services Inc". 

Also, please be advised that the Financial Status of MG London Inc (now Enron 
Trading Services Inc.) has not changed. 

If there are any questions please call me at 212 715 5845."

	Alfred Pennisi@MGUSA
	10/17/2000 09:01 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT
		 Subject: Notification to NYMEX/CFTC

I NEED TO SEND OUT TODAY. PLEASE GIVE ME THE OK.

tks,

Alfred Pennisi
Enron Trading Services Inc
520 Madison Avenue
28th Floor
New York, NY 10022
Tel: 212.715.5845
E-mail: [email-masked]

----- Forwarded by Alfred Pennisi/NYC/MGUSA on 10/17/2000 10:13 AM -----

	Alfred Pennisi
	10/10/2000 09:41 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT
		 bcc: 
		 Subject: Notification to NYMEX/CFTC

Mark,

I would like to send a letter to the NYMEX copy the CFTC with the following 
language:

Please be advised that effective July 17, 2000 MGplc was aquired by Enron 
??????. MG London Inc was part of the MGplc group.

Effective October 9, 2000 we have changed our name to "Enron Trading Services 
Inc". 

Also, please be advised that the Financial Status of MG London Inc has not 
changed. 

If there are any questions please call me at 212 715 5845.

If you would be so kind and review the above language and get back to me as 
soon as possible.

Tks,

regards,

Alfred Pennisi
Enron Trading Services Inc
520 Madison Avenue
28th Floor
New York, NY 10022
Tel: 212.715.5845
E-mail: [email-masked]